-- 基础信息
base_info = {
	group_id = 133217326
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 326001, monster_id = 23010601, pos = { x = -4360.693, y = 203.711, z = -3964.787 }, rot = { x = 346.747, y = 263.752, z = 1.237 }, level = 30, drop_tag = "先遣队", disableWander = true, area_id = 14 },
	{ config_id = 326002, monster_id = 28030401, pos = { x = -4364.614, y = 206.178, z = -3965.055 }, rot = { x = 5.468, y = 72.252, z = 353.643 }, level = 30, drop_tag = "鸟类", area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 326001, 326002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
